Contents

### Syntax

### Example

### Examples

### Technical information

### See also

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

Any of the optional arguments can be omitted. An optional argument requires all preceding separators to be present.

Enter the formula as an array formula. Hint: enter formula using keys Ctrl + Shift + Enter.

#N/A

Please support us!